CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

compatible probles

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   May 11, 2010, 09:28
Default compatible probles
  #1
Member
 
Join Date: Dec 2009
Location: China
Posts: 79
Rep Power: 7
ringtail is on a distinguished road
hi, everyone:

I have installed Fluent 6.3 on my machine on windows server 2008 64bit, and now I intend to install Fluent 12.0 (or 12.1) on the same machine with the same OS.

Is there any compatible problems between two different versions?

PS:Is there any bugs for Fluent v12 on LES model?

thanks very much.
ringtail is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
downwardly compatible Luke STAR-CD 4 July 27, 2010 07:39
Is function object forceCeofficient compatible with interDyMFoam? Philer OpenFOAM Running, Solving & CFD 0 March 10, 2010 11:30
CFX not compatible with Window 7 & how to generate table mechovator CFX 5 January 14, 2010 07:51
vof model is not compatible with density gradient shoushibo FLUENT 1 December 8, 2009 12:11
compatible linux and Starcd zhihua CD-adapco 1 March 14, 2008 09:21


All times are GMT -4. The time now is 09:34.